﻿html,
body {
    padding: 0;
    margin: 0;
    font-family: "Microsoft YaHei";
}

body {
    overflow-x: hidden;
}

ul {
    list-style: none;
    padding: 0;
}

p {
    margin: 0;
    text-align: left;
    font-size: 16px;
    line-height: 26px;
}

h3 {
    color: #333333;
}

p {
    color:#333333;
}

a {
    text-decoration: none;
    color: rgb(0, 0, 238);
}

.clearfix::after {
    content: "";
    display: block;
    clear: both;
}
footer {
    background-color: #222222;
    color:white;
}
.layer {
    width: 1200px;
    margin: 0 auto;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.flex {
    display: flex;
}

.center {
    text-align: center;
}

.mp {
    margin-top: 20px;
}

.nav {
    position: absolute;
    top: 0;
    width: 100%;
    min-width: 1200px;
    height: 100px;
    background-color: rgba(255, 255, 255, .1);
    display:flex;
    z-index: 1;
}
.nav-cont {
    display: flex;
    justify-content:space-between;
    align-items:center;
}
.nav-left {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.nav-btn {
    height: 40px;
    width: 105px;
    font-size: 16px;
    border-radius: 25px;
    background-color: white;
    cursor: pointer;
    outline: none;
    border: none;
    color: #0073e0;
}
.banner {
    background: url("UI/resources/home/BN.png") no-repeat;
    background-color: #0283E7;
    height: 700px;
}
.banner-container{
    position:relative;
    height:700px;
}
.banner-code-box{
    position:relative;
}
.banner-code {
    position: absolute;
    top: 25px;
    display: flex;
}
    .banner-code .codetext {
        width:300px;
    }
    .banner-code .codetext p {
        font-size: 20px;
    }

    .float-box {
        position: absolute;
        bottom: -148px;
        height: 188px;
        background-color: white;
        box-sizing: border-box;
        border-radius: 100px;
        box-shadow: 5px 15px 15px #E7E7E7;
        display: flex;
        justify-content: space-between;
        padding:0 88px;
        align-items: center;
        text-align: center;
    }
    .float-box div {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    .float-box div img{
        width:72px;
        height:72px;
        margin-bottom:10px;
    }

.unique {
    margin-top: 240px;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
    .unique .unique-inner-box {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
        .unique .unique-inner-box .unique-inner-item {
            margin-top: 34px;
            box-sizing: border-box;
            height: 200px;
            width: 580px;
            border: 1px solid #ddd;
            display: flex;
            justify-content: center;
            align-items: center;
            padding:15px 32px;
            border-radius:10px;
        }
            .unique .unique-inner-box .unique-inner-item img{
            }
            .unique .unique-inner-box .unique-inner-item .unique-inner-item-text{
                margin-left:48px;
                text-align:left;
            }
                .unique .unique-inner-box .unique-inner-item .unique-inner-item-text h3{
                    line-height:18px
                }
                    .unique .unique-inner-box .unique-inner-item .unique-inner-item-text p{
                        line-height: 34px;
                    }
                    .target {
                        margin-top: 56px;
                        display: flex;
                        flex-direction: column;
                        align-items: center;
                        text-align: center;
                        position: relative;
                    }
                        .target .target-text-title {
                            position: relative;
                            top: -175px;
                            color: white;
                            display: flex;
                            height: 23px;
                            align-items: center;
                            text-align: center;
                        }
        .target .target-text-title h2{
            display:inline-block;
            margin-top:17px;
        }
                        .target .target-text-body {
                            position: relative;
                            top: -154px;
                            color: white;
                            height: 48px;
                            display: flex;
                            margin-bottom: 10px;
                            flex-direction: column;
                            align-items: center;
                            text-align: center;
                        }
        .target .target-text-body div{
            margin-top:10px;
        }

        .about-us {
            color: white;
            margin-right: 20px;
            font-size: 16px;
            border-bottom: 1px solid white;
        }
.function {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    position: relative;
}
    .function .function-text-box {
        position: absolute;
        top:226px;
        left:0;
        display: flex;
        flex-direction: column;
        align-items: start;
    }
        .function .function-text-box div{
            margin-bottom:24px;
            display:flex;
        }
        .function .function-text-box span {
        }
        .function .function-text-box .function-text-title {
            display: inline-block;
            height: 44px;
            width: 98px;
            background: #3079e6;
            border-radius: 4px;
            color: white;
            line-height: 44px;
        }
        .function .function-text-box .function-text-body {
            width: 440px;
            font-size: 16px;
            margin-left: 30px;
            line-height: 44px;
            color:#333;
        }

.codebox {
    width: 94px;
    height: 94px;
    background-color: white;
    border-radius: 5px;
    padding: 5px;
    box-sizing: border-box;
    margin-right: 20px;
}
    .codebox img {
        width: 85px;
        height: 85px;
    }
.codetext {
    width: 180px;
    height: 94px;
    font-size:22px;
    color:white;
}
.codetext p{
    line-height:94px;
}
.code {
    padding-top:72px;
    padding-bottom:56px;
    border-bottom: 1px solid #393939;
    color: white;
    display: flex;
    align-items: center;
}
.info {
    margin-top:34px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.xuyonglogo {
    width: 165px;
    height: 60px;
    background: url("UI/resources/home/logoxuyong.png") no-repeat;
}
.copyright {
    display: flex;
    justify-content: center;
    font-size: 12px;
    align-items: center;
    height:100px;
}
    .copyright ul {
        display: flex;
        flex-direction:column;
        justify-content: center;
        font-size: 12px;
        align-items: center;
    }